h = ui.getHeight()
pinv = player.getInventory()
try
{
if (ui.getHeight() != scree)
{var ne = ui.getHeight()
screen.clear()
ne = scree
}
if (pinv.getSlotContainingItem(353) == -1)
{
var rup = 0
screen.clear()
UISprite("gui/items.png",5,h-20,15,15,208,0)
UILabel(rup,23,h-15)
}
else
{
try 
{
rup = pinv.getItemInSlot(35).getQuantity()
}
catch(e)
{
}
screen.clear()
UISprite("gui/items.png",5,h-20,15,15,208,0)
UILabel(rup,23,h-15)
}
}
catch(e)
{
}